[
    {
        "name": "name",
        "link": true,
        "width": 28
    },
    {
        "name": "advowareAktenzeichen",
        "width": 22
    },
    {
        "name": "assignedUser",
        "width": 18
    },
    {
        "name": "modifiedAt",
        "width": 16
    },
    {
        "name": "createdAt",
        "width": 16
    }
]
